<?php



class Inscripcion extends BaseModel 
{
	protected $table = "inscripciones";
	protected $primaryKey = 'CveInscripcion';
	
	public function grupo(){
		return $this->belongsTo('Grupo','CveGrupo');
	}
	
}
